#!/bin/bash


echo "RUNNING INTERCEPT."

python3 run_experiment.py intercept True || true

echo "Done."

echo "RUNNING AVOID."

python3 run_experiment.py avoid True || true

echo "Done."

echo "RUNNING COLLISION."

python3 run_experiment.py collision False || true

echo "Done."

echo "RUNNING EVADE."

python3 run_experiment.py evade True || true

echo "Done."

echo "RUNNING CLUSTERING EXPERIMENT."

python3 run_clustering_experiment.py || true

echo "Done."

echo "RUNNING MEMORY EXPERIMENT."

python3 run_memory_experiment.py || true

echo "Done."
